LMDE και Remastersys [Λύθηκε]
#1
Ζητω προκαταβολικα συγγνωμη για το διπλο ποστ και ευχαριστω για οποιαδηποτε απαντηση.https://old.osarena.net/2011/03/rem.....e-isoΕιμαι σε LMDE.Εχω κανει εγκατασταση το remastersys_2.0.18-1 και επιλεγοντας την επιλογη Backup παιρνω ΑΜΕΣΩΣ το παρακατω μηνυμα.Your custom.iso and custom.iso.md5 files are ready in /home/remastersys/remastersys. It is recommended to test it in a virtual machine or on a rewritable cd/dvd to ensure it works as desired. Click on OK to return to the main menu.Στο /home δεν βρισκω φακελο με το ονομα remastersys.Εκανα επανεγκατασταση του πακετου αλλα δεν αλλαξε κατι.
  Απάντηση
#2
Εδωσα στο τερματικο την παρακατω εντολη
Κώδικας:
# sudo remastersys backup  System Backup Mode SelectedCan't find either aufs-modules or unionfs-modules - please install a kernel that has these available
η εντολη
Κώδικας:
sudo remastersys dist
δινει το ιδιο ακριβως αποτελεσμα.
  Απάντηση
#3
Η αναζητηση στο synaptic δεν βρισκει πακετα aufs-modules και unionfs-modules.Δεν ξερω αν βοηθαει την κατασταση αλλα ο πυρηνας ειναι
Κώδικας:
linux-image-2.6.39-2-686-pae
  Απάντηση
#4
Η επισημη σελιδα λεει
Παράθεση:You should install squashfs-modules for your kernel and either aufs-modules or unionfs-modules before you install remastersys.
https://www.geekconnection.org/.....ebianΗ εντολη
Κώδικας:
modinfo squashfs
δινει
Παράθεση:# modinfo squashfsfilename: /lib/modules/2.6.39-2-686-pae/kernel/fs/squashfs/squashfs.kolicense: GPLauthor: Phillip Lougher <phillip@lougher.demon.co.uk>description: squashfs 4.0, a compressed read-only filesystemdepends: intree: Yvermagic: 2.6.39-2-686-pae SMP mod_unload modversions 686
Μετα απο λιγο γκουκλισμα βρηκα οτι πρεπει να εχω εγκαταστημενο το πακετο squashfs-toolsστο synaptic εχω εγκαταστημενη
Κώδικας:
squashfs-tools Tool to create and append to squashfs filesystems
στην νεωτερη εκδοση.
  Απάντηση
#5
κατι ακομα
Παράθεση:# modinfo aufsfilename: /lib/modules/2.6.39-2-686-pae/kernel/fs/aufs/aufs.kostaging: Yversion: 2.1-standalone.tree-39-rcN-20110418description: aufs -- Advanced multi layered unification filesystemauthor: Junjiro R. Okajima <aufs-users@lists.sourceforge.net>license: GPLsrcversion: 35CC3426CCBC88DA4DAE5DDdepends: intree: Yvermagic: 2.6.39-2-686-pae SMP mod_unload modversions 686 parm: brs:use <sysfs>/fs/aufs/si_*/brN (int)
  Απάντηση
#6
Η έκδοση remastersys_2.0.18-1 είναι αρκετά παλιά... έχεις προσθέσει το αποθετήριο του remastersys στο LMDE ????Βλέπω οτι Debian Squezee έχει την έκδοση remastersys_2.0.23-1 και μάλλον μπορεί να σου διορθώσει το πρόβλημα αν έχεις το αποθετήριο με την τελευταία έκδοση
  Απάντηση
#7
Δεν συμφωνουν οι εξαρτησεις σε διαφορα πακετα οταν παω να βαλω το remastersys_2.0.23-1.Πρεπει πρωτα να εγκατασταθουν τα πακετα live-boot και live-boot-initramfs-tools.Εκει μετα κατι γινεται και παιρνω το μυνημα
Παράθεση:update-initramfs: Generating /boot/initrd.img-2.6.39-2-686-paeldconfig: /lib/libuuid.so.1 is not a symbolic link
  Απάντηση
#8
Δεν μπορώ να καταλάβω τι φταίει πραγματικά.... Κάτι άσχετο που βλέπω... μήπως έχεις 4 GB RAM στο σύστημά σου και χρησιμοποιείς 32bit λειτουργικό ??
  Απάντηση
#9
Το λειτουργικο ειναι 32bit με 2 GB RAM.Ερωτηση κρισεως:Για να μην το κανουμε σιριαλ μηπως εχεις να προτεινεις μια δοκιμασμενη λυση για να παιρνω backup το λειτουργικο μου;Αν ειναι δυνατον με γραφικο περιβαλλον.Εχω σε ξεχωριστο παρτιτιον το λειτουργικο μου με μεγεθος 4γιγα.Το /Home δεν με ενδιαφερει!Μονο το λειτουργικο και οι ρυθμισεις του.Ψαχνω μια λυση για να παιρνω backup το λειτουργικο οταν κανει το LMDE μεγαλες αλλαγες.
  Απάντηση
#10
Απλά κανε μια αναζήτηση με τη λέξη backup στο οsarena και επέλεξε όποιο θέλεις. Όλα πανευκολα. Προτείνω το Lucky Backup, παρουσίαση τους πάντως θα βρεις και στην κατηγορία Videos του osarena, όπου είναι δίκη μας παρουσίαση αναλυτικά και με άπλα Ελληνικά (aka Salih).
Ω, ευγενικοί μου άνθρωποι, η ζωή είναι σύντομη. Αν ζούμε, ζούμε για να πατήσουμε πάνω στα κεφάλια των βασιλιάδων.
  Απάντηση


Ίσως Σχετικά Νήματα...
Νήμα Άτομο Απαντήσεις Βλεφαριάσματα Τελευταία Ανάρτηση
  Αδυναμία προσάρτησης της λίστας των πακέτων(LMDE cinnamon 64-bit) Aslagiorgos 5 1.017 23.10.2014 23:02
Τελευταία Ανάρτηση: DarkGoth
  Σφάλμα σε LMDE 64bit sabodog 1 570 07.01.2014 14:07
Τελευταία Ανάρτηση: tek640
  Χάλασε Grub σε LMDE : unbootable system [Λύθηκε] sdim 1 695 24.09.2011 23:48
Τελευταία Ανάρτηση: sdim
  Linux Mint - LMDE - Ελληνικά; [Λύθηκε] dstilio 4 1.149 14.03.2011 00:20
Τελευταία Ανάρτηση: geost

Πάμε στο Forum:


Πλάσματα σουλατσάρουν στο νήμα: 1 Επισκέπτης(ες)